74
Résultats de validation

Monstroid2

Monstroid2

WordPress 4.9.6 theme
74
  • TYPE DE THèMEThème WordPress %s 4.9.6
  • NOM DU FICHIERmonstroid2.zip
  • TAILLE DU FICHIER13179307 octets
  • MD50111acbc67cb607d18882329a74458dc
  • SHA1d4e659b8ab8f56acddb630e326d3700a43cf0510
  • LICENCEGNU GPL 3
  • FICHIERS INCLUSCSS, PHP, XML, Bitmap images, Adobe Illustrator
  • URI DU THèME URIhttp://www.templatemonster.com/wordpress-themes.php
  • VERSION1.3.2
  • URI DE L'AUTEUR
  • TAGSone-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, grid-layout, custom-header, custom-logo, footer-widgets, flexible-header, blog
  • DATE DE CRéATION2018-05-15
  • DERNIèRE MISE à JOUR DU FICHIER2018-05-15
  • DERNIèRE VALIDATION2018-05-15 16:16
Alertes critiques
  1. Inclusion de plugin : Présence de fichier zip Les plugins ne sont pas autorisés dans les thèmes. Le fichier zip hotel-booking.zip cherry-ld-mods-switcher.zip booked.zip a été trouvé.
Attention
  1. tags du thème : Présence de tags inconnusTag inconnu custom-logo trouvé dans l'entête du fichier style.css.
  2. Text domain : Utilisation incorrecte des fonctions de traduction.Mauvaus répertoire d'installation pour le thème. Le nom du répertoir doit correspondre au slug du thème. Le slug de ce thème ainsi que le text-domain est monstroid2.
  3. Text domain : Utilisation incorrecte des fonctions de traduction.Plusieurs text-domain sont utilisés dans le thème. Cela signifie que le thème n'est pas compatible avec les language packs de WordPress. Les domaines trouvés sont monstroid2, cherry-framework.
  4. Eléments custom : Présence d'une entête customAucune référence à custom header n'a été trouvée dans le thème.
  5. Editor style : Présence de l'édition de styleAucune référence à add_editor_style() n'a été trouvée dans le thème. Il est recommandé que le thème implémente l'édition de style, de manière à faire correspondre le contenu de l'éditeur l'affichage dans le thème.
  6. Screenshot : Copie d'écranMauvaise extension de fichier screenshot ! Le fichier screenshot.png n'est pas un véritable fichier JPG. Le type détecté est : "image/png".
Info
  1. Fichiers optionnels : Présence du fichierde style pour les écritures de droite vers la gauche rtl.cssCe thème ne contient pas le fichier optionnel rtl.php.
  2. Fichiers optionnels : Présence du fichier-template fron-*page.phpCe thème ne contient pas le fichier optionnel front-page.php.
  3. Fichiers optionnels : Présence du fichier-template de catégorie category.phpCe thème ne contient pas le fichier optionnel category.php.
  4. Fichiers optionnels : Présence du fichier-template des tags tag.phpCe thème ne contient pas le fichier optionnel tag.php.
  5. Fichiers optionnels : Présence du fichier-template author.phpCe thème ne contient pas le fichier optionnel author.php.
  6. Fichiers optionnels : Présence de du fichier-template des dates et heures date.phpCe thème ne contient pas le fichier optionnel date.php.
  7. Fichiers optionnels : Présence du fichier-template des pièces jointes attachment.phpCe thème ne contient pas le fichier optionnel attachment.php.
  8. Fichiers optionnels : Présence du fichier-template des images image.phpCe thème ne contient pas le fichier optionnel image.php.
  9. Utilisation d'includes : Utilisation de include ou de de requireLe thème semble utiliser include ou require : cherry-core.php
    Line 286: require_once( $path );
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : cherry-template-manager.php
    Line 96: require_once( dirname( __FILE__ ) . '/inc/cherry-template-loader.php' );
    Line 97: require_once( dirname( __FILE__ ) . '/inc/cherry-template-parser.php' );
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : cherry-template-loader.php
    Line 96: include_once( ABSPATH . '/wp-admin/includes/file.php' );
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : cherry-customizer.php
    Line 218: require_once( trailingslashit( dirname( __FILE__ ) ) . '/inc/class-cherry-w
    Line 990: include_once( ABSPATH . '/wp-admin/includes/file.php' );
    Line 1015: include_once( ABSPATH . '/wp-admin/includes/file.php' );
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : cherry-widget-factory.php
    Line 99: require_once( dirname( __FILE__ ) . '/inc/class-cherry-abstract-widget.php'
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : cherry-utility.php
    Line 95: require_once( dirname( __FILE__ ) . '/inc/cherry-' . $utilit . '-utilit.php
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : cherry-dynamic-css.php
    Line 145: require_once 'inc/class-cherry-dynamic-css-collector.php';
    Line 148: include 'assets/min/cherry-css-collector.min.js';
    Line 287: require_once 'inc/class-cherry-dynamic-css-utilities.php';
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : cherry-ui-elements.php
    Line 115: require_once( dirname( __FILE__ ) . '/i-ui.php' );
    Line 119: require_once( dirname( __FILE__ ) . '/ui-element.php' );
    Line 124: require_once( dirname( __FILE__ ) . '/inc/ui-elements/ui-' . $ui_element . 
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : template-related-posts.php
    Line 149: require( $holder_view_dir );
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
Autre thèmes vérifiés